## tendermint-go-process 0.0~git20161130.0.226eb65

=== debian/changelog ===
tendermint-go-process (0.0~git20161130.0.226eb65-1) unstable; urgency=medium

  * Initial release (Closes: #847385)

 -- Alessio Treglia <alessio@debian.org>  Wed, 07 Dec 2016 18:41:06 +0000
