## tendermint-go-process 0.1~20170125~0gitb27edfd

=== debian/changelog ===
tendermint-go-process (0.1~20170125~0gitb27edfd-1) unstable; urgency=medium

  * Imported Upstream version 0.1~20170125~0gitb27edfd
  * Add debian/get-git-source.sh to retrieve upstream sources

 -- Alessio Treglia <alessio@debian.org>  Wed, 25 Jan 2017 20:36:11 +0000
