=== debian/control ===
Source: tendermint-go-process
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-tendermint-go-common-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tendermint/go-process
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-process.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/tendermint-go-process.git
XS-Go-Import-Path: github.com/tendermint/go-process

Package: golang-github-tendermint-go-process-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-tendermint-go-common-dev
Description: Tendermint process library
 This package provides a convenience library to handle
 processes' start and stop.
 .
 Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
 that takes a state transition machine, written in any
 programming language, and replicates it on many machines.
 .
 This package is used by the Tendermint Core component.
